<!DOCTYPE html>
{% extends 'base.html' %}
{% load static %}

{% block content %}

<div class="scheduleListClass">
    <div>
        <h2 id="judulSchedule">Here is your schedule!</h2>
        {% for i in schedule %}
        <div class="scheduleList">
            <div class="card-header">
                {{i.batch}}
            </div>
            <div class="bodyList">
                <a href="{% url 'webErika:scheduleDetails' i.id %}">
                    <h4 id="scheduleName" class="card-title">{{ i.course }}</h4>
                </a>
                <p class="card-text">{{ i.classroomNumber }}</p>
                <a href="{% url 'webErika:removeSchedule' i.id %}" class="card-link">Remove</a>
            </div>
        </div>
        {% endfor %}
    </div>
</div>

{% endblock content %}